## haskell-generic-lens 1.2.0.1

=== debian/changelog ===
haskell-generic-lens (1.2.0.1-2build1) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 24 Jul 2020 11:31:57 +0200

haskell-generic-lens (1.2.0.1-2) unstable; urgency=medium

  * Gratuitous sourceful post-NEW upload.

 -- Clint Adams <clint@debian.org>  Thu, 11 Jun 2020 07:18:00 -0400

haskell-generic-lens (1.2.0.1-1) unstable; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Wed, 03 Jun 2020 20:09:28 -0400
