## haskell-generic-lens 2.0.0.0

=== debian/changelog ===
haskell-generic-lens (2.0.0.0-1build1) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 00:44:10 +0000

haskell-generic-lens (2.0.0.0-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 20 Aug 2020 08:58:02 +0300
