=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-generic-lens
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
@@ -8,27 +9,14 @@
  cdbs,
  ghc,
  ghc-prof,
- libghc-profunctors-dev (>= 5.0),
- libghc-profunctors-dev (<< 6.0),
- libghc-profunctors-prof (>= 5.0),
- libghc-profunctors-prof (<< 6.0),
- libghc-tagged-dev (>= 0.8),
- libghc-tagged-dev (<< 1),
- libghc-tagged-prof (>= 0.8),
- libghc-tagged-prof (<< 1),
- libghc-hunit-dev,
- libghc-hunit-prof,
- libghc-doctest-dev,
- libghc-doctest-prof,
- libghc-inspection-testing-dev (>= 0.2),
- libghc-inspection-testing-prof (>= 0.2),
- libghc-lens-dev,
- libghc-lens-prof,
+ libghc-generic-lens-core-dev (>= 2.0.0.0),
+ libghc-generic-lens-core-dev (<< 2.0.0.1),
+ libghc-generic-lens-core-prof,
  libghc-profunctors-dev,
  libghc-profunctors-prof,
 Build-Depends-Indep: ghc-doc,
+ libghc-generic-lens-core-doc,
  libghc-profunctors-doc,
- libghc-tagged-doc,
 Standards-Version: 4.5.0
 Homepage: https://github.com/kcsongor/generic-lens
 X-Description: generically derive traversals, lenses and prisms
