## haskell-generic-lens 2.2.1.0

=== debian/changelog ===
haskell-generic-lens (2.2.1.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Wed, 22 Jun 2022 14:33:06 -0400
