=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-generic-lens
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
@@ -9,8 +8,8 @@
  cdbs,
  ghc,
  ghc-prof,
- libghc-generic-lens-core-dev (>= 2.0.0.0),
- libghc-generic-lens-core-dev (<< 2.0.0.1),
+ libghc-generic-lens-core-dev (>= 2.2.1.0),
+ libghc-generic-lens-core-dev (<< 2.2.1.1),
  libghc-generic-lens-core-prof,
  libghc-profunctors-dev,
  libghc-profunctors-prof,
