## haskell-generic-lens 2.2.2.0

=== debian/changelog ===
haskell-generic-lens (2.2.2.0-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1
  * Declare compliance with Debian policy 4.6.2

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Fri, 08 Sep 2023 11:11:10 -0400
