=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
 Build-Depends-Indep: ghc-doc,
  libghc-generic-lens-core-doc,
  libghc-profunctors-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/kcsongor/generic-lens
 X-Description: generically derive traversals, lenses and prisms
  This library uses GHC.Generics to derive efficient optics
